/* Стили для секции с информацией */
.info-section {
    padding: 135px 20px 20px 20px;
    background-color: var(--main-bg-color);
    text-align: center;
}

.info-section h2 {
    font-size: 5vw;
    text-align: center;
}

/*.info-section p {*/
/*    font-family: 'Open Sans', var(--main-font-family), serif;*/
/*    color: var(--font-color-black);*/
/*    font-size: 3vw;*/
/*    font-weight: 300;*/
/*    opacity: 1;*/
/*}*/

.info-section ul li {
    list-style-type: none;
    font-family: 'Open Sans', var(--main-font-family), serif;
    color: var(--font-color-black);
    font-size: 3vw;
    font-weight: 300;
    opacity: 1;
}

/* Медиа запросы для экранов 980px и меньше */
@media screen and (max-width: 980px) {

    .info-section {
        text-align: left;
        padding: 17px 20px 20px 20px;
    }

    .info-section h2 {
        font-size: 10vw;
    }

    /*.info-section p {*/
    /*    font-size: 6vw;*/
    /*    line-height: 1.45;*/
    /*}*/

    .info-section ul li {
        padding-bottom: 20px;
        list-style-type: none;
        font-size: 6vw;
        line-height: 1.45;
    }
}
